Subject: [OAUTH-WG] Google using JTW assertions?

From: Brian Campbell <[email-masked]>
Date: Wed, 21 Mar 2012 16:23:18 -0600

I noticed this post
http://googledevelopers.blogspot.se/2012/03/service-accounts-have-arrived.html,
via a tweet from a colleague, that mentions sending a "JWT to Google’s
OAuth 2.0 Authorization Server in exchange for an access token."  The
post mentions compliance of draft 25 of OAuth v2 but doesn't give much
more detail. I'm wondering if any Google folks on this list know if it
was implemented to the
http://tools.ietf.org/html/draft-ietf-oauth-assertions &
http://tools.ietf.org/html/draft-jones-oauth-jwt-bearer specs?  It
would be great to have some feedback one way or the other on the
applicability of those documents from a real world deployment.